﻿.inset-1,.inset-2,.inset-3,.inset-4{width:auto;}
.jumbotron{padding-top:30px;padding-bottom:30px;margin-bottom:30px;color:inherit;background-color:#e6e6e6}
.jumbotron h1,.jumbotron .h1{color:inherit}
.jumbotron p{margin-bottom:15px;font-size:23px;font-weight:200}
.container .jumbotron,.container-fluid .jumbotron{border-radius:0;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
.primary-menu-ul .caret-wrap.dropdown-open+.sub-menu,.primary-menu-ul .dropdown-open.sub-menu{max-height:2000px;transition:all 0.3s ease;opacity:1;visibility:visible}
.caret{content:" ";height:6px;width:6px;position:relative;display:inline-block;border:2px solid;border-radius:1px;border-left:0;border-bottom:0;transform:rotate(135deg);color:#676767;top:-4px;transition:all 0.3s ease}
.caret-wrap{position:absolute;top:0;right:0;cursor:pointer;border-radius:3px;border:1px solid #c9c9c9;padding:0 10px;transition:all 0.3s ease}
#nv-primary-navigation .neve-mega-menu .caret-wrap.dropdown-open+.sub-menu .sub-menu{max-height:2000px}
#nv-primary-navigation .neve-mega-menu .sub-menu .caret-wrap{display:none}
.row .caret-wrap{position:relative;border:none;top:2px;width:10px}
.row .caret-wrap.dropdown-open .caret{color:#404248;transform:rotate(135deg)}
.row .menu-item-has-children:last-child .caret-wrap{right:-10px}


.cli-col-12
{
	width:100%;
}
footer.main__footer .footer__copyright{background-color:#2F2E2F}
footer.main__footer .footer__copyright .theme__widget{margin:15px 0;color:#fff;font-size:14px}





	
	#footer
	{
		padding: 6em 0em;
	}

	
	#footer header h2
	{
		color: #FFF !important;
	}

	
	#footer header .byline
	{
		color: rgba(255,255,255,.2);
	}


#footer .menu .sub-menu a {
	font-weight: normal;
	font-size: 11px;
	padding: 2px 0px;
}

.col-md-12.col-sm-12.col-xs-12.header-top ul.clearfix{
	display:none;
}

.col-md-12.header-bottom.clearfix {
    display: none;
}

.col-md-12.no-padding.footer-top.clearfix {
    padding-bottom: 10px;
}

.pro-img-map.clearfix {
    clear: both;
}

#footer .footer-wrap,.footer .footer-wrap{margin:0 auto;padding:15px 0 25px;width:905px}

    #mw_board_group_3 .mw_board_group_3_list { width:100px; }

    #mw_board_group_3 .mw_board_group_3_list a { font-family:dotum; }


#content {
float:left;
margin-left:30px;
}
.page-front .header .h-video-wrapper{bottom:0;left:0;position:absolute;right:0;top:0;top:-20%;height:120%}
.single-network section.header .h-video-wrapper{bottom:0;left:0;position:absolute;right:0;top:0}

.bd-icon-67:before {
  content: '\216';
}

.bd-icon-67:hover:before {
  background-color: rgba(0, 58, 58, 0.5);
  color: #ffffff;
}



.home-message {
  position: relative;
  background-size: cover;
  background-position: center;
  margin-bottom: 2em;
  
   }

  .home-message img {
    display: block;
    width: 100%;
    height: 100%; }

  .home-message .home-message-wrap {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    width: 90%;
    z-index: 3;
    transform: translate(-50%, -50%); }

  .home-message .home-message-txt {
    color: #FFFFFF;
    font-size: 32px;
    line-height: 1.3em;
    margin: 0;
    margin-bottom: 1em;
    font-weight: 400; }

  .home-message .btn, .home-message .member-figure .member-hover-content .member-hover-text, .member-figure .member-hover-content .home-message .member-hover-text {
    position: relative;
    z-index: 10; }

#text { cursor:pointer; position:absolute; left:10px; margin-right:10px; top:10px; color:#bbb; }

#text a { color:#333; padding-left:90px; }
.footer--top-left{display:none;width:100%;background:#333;}
.post-image,.post-embed{margin-bottom:18px}

.about-section-head h3 {	
	padding-bottom: 2em;
}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_testimonial_description,.et_pb_testimonial_description_inner{display:block;position:relative}

.pe-7s-angle-down:before {
	content: "\e688";
}

.pe-7s-angle-down-circle:before {
	content: "\e689";
}
#loading {
    width: 40px;
    height: 40px;
    position: fixed;
    background-color: rgba(0, 0, 0, .4);
    left: 50%;
    top: 50%;
    border-radius: 100%;
    margin-top: -15px;
    margin-left: -15px;
    z-index: 2210;
    display: none;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.region-header .page-element{width:75%;}
.region-header .block{clear:right;float:right;width:25%;}
.wire .region-page-top,.wire .region-page-bottom{display:none !important;}
.wire .region div{-moz-box-shadow:2px 2px 2px #AAAAAA;}
.drupal .region{background-color:lightgreen !important;}
.drupal .region .region{background-color:red !important;}
.region-preheader-first{overflow:hidden;}
.region-preheader-first #block-block-126 ul,.region-preheader-first #block-views-user-profile-block-3 ul{text-align:right;padding:0;}
.page-node-17751 .region-preheader-first,.page-node-17746 .region-preheader-first,.page-node-17756 .region-preheader-first{margin:0 auto;}
.tklb ~ .region #toolbar{display:none !important;}

	
	
	.fancy_heading h2{font-size:30px;line-height:30px}


	
.fancy_heading{text-align:center}

.fancy_heading .title{font-size:42px;line-height:42px}





.slideshow {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
	margin: auto;
  }


.slideshow li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }


.slideshow li:first-child {
  position: relative;
  display: block;
  }


.slideshow img {
  display: block;
  height: auto;
  width: 100%;
  border: 0;
  }

article img.align-center {
  display: block;
  margin:2em auto;
}

.menu-dropdown-btn {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.1);
    color: #838383;
    margin: 0;
    padding: 10px 14px;
    
    height: 35px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    z-index: 9;
    cursor: pointer;
}

    
    #primary-menu,
    .menu-dropdown-btn {
        display: block;
    }
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}



footer.section-footer .socials {
    margin: 30px auto;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
}

footer.section-footer .socials h3 {
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 10px;
}

footer.section-footer .socials a + a {
    margin-left: 10px;
}

.container{width:100%;position:relative;padding:0;margin:0}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}


.cross-icon {
    width: 13px;
}

.cross-icon:hover {
    cursor: pointer;
}
.error-404 #searchform{margin:1em 0;max-width:481px}
#contacts-form #contact_form_message .success,#contacts-form #contact_form_message .error{position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
#contacts-form #contact_form_message .error{display:none}
#contacts-form #contact_form_message .error p{color:#FF5238}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}


.main{
	background:#FFF;
	width:1000px;
	height:auto;
	margin:auto;
	padding:0 10px;
}


.main .maincontent .footer .menu-footer p {
	font-size: 10px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10{float:left}
.col-xs-10{width:100%}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

#footer {
	width: 100%;
	background-color: #00163d;
	position: relative;
}
.tribe-theme-twentyfourteen #footer-sidebar div.tribe-countdown-number,.tribe-theme-twentyfourteen #primary-sidebar div.tribe-countdown-number,.tribe-theme-twentythirteen #secondary div.tribe-countdown-number{color:#fff;text-shadow:1px 1px #000}

#cff .cff-author .cff-author-text span.cff-page-name{
  display: table-cell;
  vertical-align: middle;
  height: 40px;
  margin: 0;
  font-weight: bold;

  
  padding-left: 50px;
  float: none;
}



#cff .cff-author .cff-author-text{
  float: left;
  width: 100%;
}

#cff.cff-default-styles .cff-author .cff-author-text *{
  font-weight: bold;
  line-height: 1.2;
}
.primary-nav__list{list-style:none;padding-left:0;margin:0}
.primary-nav__list:not(:last-child){margin-bottom:1.875rem}
.primary-nav__list .menu-link{position:relative;line-height:1;display:block;padding:.1875em 0;font-weight:700;color:#fff}
.primary-nav__list .menu-link:focus,.primary-nav__list .menu-link:hover{color:hsla(0,0%,100%,.75)}
.primary-nav__list--secondary .menu-link{font-weight:400}
.primary-nav__list--secondary .primary-nav__item{font-size:1.125em}
.primary-nav[data-nav-state=active] .primary-nav__list{opacity:1;pointer-events:auto;transition:opacity .3s ease-in-out .3s;position:relative;left:0}
.nav-overlay ul span.breaker{display:none;height:0}
.nav-overlay .socials span.breaker,.nav-overlay .preorder-links span.breaker{display:none}
article.preorder-block .links .inner span.breaker{display:block}

.mobile-menu-wrap .mobile-menu-social-box .mobile-menu-social-box-inside {
  position: relative;
  width: 100%;
  text-align: center;
  padding: 20px 0 20px 0;
  border-top: 1px solid #2a2b2b;
}
